Subject: [AVT] A/V synchronization

From: Ido Benda <[email-masked]>
Date: Sun, 4 Dec 2005 04:40:16 -0800 (PST)

Hello All,
   
  I have a question that may not be of direct concern of this working group, but I'd appreciate your expertise on the subject.
   
  I am working on a video conferencing gateway, and I want to synchronize the audio and video. If I rely entirely on the RTCP to synchronize the streams, I may end up with a few seconds of no synchronization until the first RTCP of both streams arrive. Suppose that the first RTCP is lost (or even in an extreme case the RTCP information is blocked by a firewall), this may be a critical problem.
   
  Therefore, my question is, if there is some sort of synchronization information in the signaling protocol (H.323, SIP) that may give a hint to the timestamp relationship among the streams, or a skew indication of some sort? 
   
  Regards,
  Ido Benda

__________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 
http://mail.yahoo.com 

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt